Topic
5 replies Latest Post - ‏2006-08-25T04:57:41Z by SystemAdmin
SystemAdmin
SystemAdmin
510 Posts
ACCEPTED ANSWER

Pinned topic Reconcile Version Failed: - Unable to reconcile versions

‏2005-08-09T19:19:15Z |
We are using Metastage 7.5 and we get the message
"Reconcile Version Failed: - Unable to reconcile versions"
when we try to import any metadata to the repository. We have already consolidated earlier versions into one. Any idea why we are getting this message ?.

Thanks
Updated on 2006-08-25T04:57:41Z at 2006-08-25T04:57:41Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    510 Posts
    ACCEPTED ANSWER

    Re: Reconcile Version Failed: - Unable to reconcile versions

    ‏2005-08-10T08:30:49Z  in response to SystemAdmin
    You will need to contact support and have them investigate this. One of the things they will need to know is if you archived the respository before consolidating the versions? If so, does the same import result in the reconciliation error?

    Regards,
    Vinnie
  • SystemAdmin
    SystemAdmin
    510 Posts
    ACCEPTED ANSWER

    Re: Reconcile Version Failed: - Unable to reconcile versions

    ‏2005-08-10T11:01:56Z  in response to SystemAdmin
    Assuming you never consolidated versions, the first thing to check is always the consistency of your MetaBroker installation. Did you install or reinstall some MetaBrokers and perhaps leave other out-of-date MetaBrokers on the system? Did you ever uninstall the UML MetaBroker without doing the separate uninstall for the UML 1.4 MetaBroker that is described in the readme? Do you have old custom MetaBrokers on the system? All the MetaBrokers on your machine, whether you use them or not, must be compatible with the version of MetaStage that you installed.
  • SystemAdmin
    SystemAdmin
    510 Posts
    ACCEPTED ANSWER

    Re: Reconcile Version Failed: - Unable to reconcile versions

    ‏2005-08-10T14:24:15Z  in response to SystemAdmin
    There has been no change to the installation, both on the client and the server side of MetaStage. All of the metadata created has been through this version i.e. 7.5. We do not have any earlier versions of the directory, since it was consolidated using the Set as earliest version, since there were too many versions to manage.

    Let me know if you need more information or want me to check on anything else that would help resolve the issue.

    Thanks
    Jag
  • SystemAdmin
    SystemAdmin
    510 Posts
    ACCEPTED ANSWER

    Re: Reconcile Version Failed: - Unable to reconcile versions

    ‏2005-08-10T14:37:11Z  in response to SystemAdmin
    In that case, you need to follow Vinnie Mastro's suggestion of contacting support. Sorry!
  • SystemAdmin
    SystemAdmin
    510 Posts
    ACCEPTED ANSWER

    Re: Reconcile Version Failed: - Unable to reconcile versions

    ‏2006-08-25T04:57:41Z  in response to SystemAdmin
    Did you eventually end up solving this issue? If yes, can you please post the solution, so that I can leverage from what you did. I am also facing the same issue with my MetaBroker.